Oye Cakes - Web App - Bug #4193

I am not able to make a payment by Using QR code> getting error message
09/12/2022 06:24 PM - Pravin J

Status: Closed Start date: 09/12/2022
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/16/2022 10:53 AM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/16/2022 01:02 PM - Pravin J

- Status changed from Resolved to Closed

Files

Screenshot_21.png 141 KB 09/12/2022 Pravin J

04/04/2025

1/1



http://www.tcpdf.org

